<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="implement" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>
    <storeData>
        <name>
            <en>MLC100_Base_Weights</en>
		</name>
        <functions>
            <function>$l10n_function_weight</function>
        </functions>
        <rotation>0</rotation>
        <image>storeicons/store_baseweight.dds</image>
        <price>5900</price>
        <lifetime>600</lifetime>
        <brand>Manitowoc</brand>
        <category>misc</category>
        <shopTranslationOffset>0 0 0</shopTranslationOffset>
    </storeData>
	
    <base>
        <typeDesc>$l10n_typeDesc_weight</typeDesc>
        <filename>weightBase.i3d</filename>
        <size width="2" length="1" lengthOffset="-0.1"/>
        <components>
            <component centerOfMass="0 -1 0" solverIterationCount="10" mass="5808"/>
        </components>
        <schemaOverlay attacherJointPosition="0 0" name="IMPLEMENT"/>
    </base>

	
	<attachable>
        <inputAttacherJoints>
            <inputAttacherJoint node="0>0" jointType="CraneWeight" hardAttach="true">	
					<objectChange node="0>4" visibilityActive="false" visibilityInactive="true"/>				
            </inputAttacherJoint>	
            <inputAttacherJoint node="0>2" jointType="trailer">	
					<objectChange node="0>3" visibilityActive="true" visibilityInactive="false"/>				
			</inputAttacherJoint>				
        </inputAttacherJoints>
    </attachable>

     <tensionBeltObject>
        <meshNodes>
            <meshNode node="0>"/>
        </meshNodes>
    </tensionBeltObject>
	
    <ai>
        <agentAttachment width="0.85" height="1.0" length="0.6" lengthOffset="-0.1"/>
    </ai>

	
    <foliageBending>
        <bendingNode minX="-0.5" maxX="0.5" minZ="-0.5" maxZ="0.3" yOffset="0.1"/>
    </foliageBending>
	
    <wearable wearDuration="480" workMultiplier="5" fieldMultiplier="2" showOnHud="false"/>
    <washable dirtDuration="90" washDuration="1" workMultiplier="2" fieldMultiplier="2"/>
	

</vehicle>
